How to install libbellesip-dbg on Debian 9 (Stretch)